Skip to main content
`Ctrl`+`K`

# TAOBQPIP

interior-point method for quadratic programs with box constraints.

## Options Database Key

- -tao_bqpip_predcorr - use a predictor/corrector method

## Note

This algorithm solves quadratic problems only, the Hessian will only be computed once.

## See Also

`Tao`, `TaoType`, `TAOGPCG`, `TAOTRON`

## Level

beginner

## Location

src/tao/quadratic/impls/bqpip/bqpip.c

## Examples

src/tao/bound/tutorials/jbearing2.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages